@charset "utf-8";

#navm li.toteascanvas a, 
#navm li.toteascanvas a:hover {background-position:-540px -120px;}

#body h2 a {width:293px; background:url(images/general.gif) no-repeat;}

#sidebar .categories li ul {display:none;}

#main .header {padding:21px 29px 0;}
#main .header:after {display:block; clear:both; height:0; content:"";}
#main .header img {float:right; position:relative; top:-21px; right:-27px; margin-bottom:-21px;}
#main .header strong {display:block; width:520px; margin-bottom:1px; color:#d2222e; font-size:1.2em; font-weight:bold;}
#main .header h3 {border-bottom:3px solid #d2222e; padding-bottom:12px; background:0 bottom repeat-x; font-size:2.0em; font-weight:bold; line-height:1.5;}
